<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/img_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_30"
        android:layout_marginRight="@dimen/size_30"
        android:minWidth="@dimen/dialog_act_width"
        android:minHeight="@dimen/dialog_act_height" />

    <ImageView
        android:id="@+id/img_close"
        android:layout_width="@dimen/size_30"
        android:layout_height="@dimen/size_30"
        android:layout_marginTop="10dp"
        android:src="@drawable/home_icon_close" />

</LinearLayout>
